<?xml version="1.0" encoding="utf-8"?>
<infotexts language="English" nowhitespace="true" translatedname="English">
  <!-- Submarine labels -->
  <label.tools>Tools</label.tools>
  <label.weapons>Weapons</label.weapons>
  <label.deconstructionproduct>Deconstruction Product</label.deconstructionproduct>
  <label.rawmaterials>Raw Materials</label.rawmaterials>
  <label.reactorstate>Reactor State</label.reactorstate>
  <label.electriccoil>Electric Coil</label.electriccoil>
  <label.automaticgun>Automatic Gun</label.automaticgun>
  <label.coilcapacitor>Coil Capacitor</label.coilcapacitor>
  <label.batterycapacity>Battery Capacity</label.batterycapacity>
  <label.on>ON</label.on>
  <label.off>OFF</label.off>
  <label.up>Up</label.up>
  <label.down>Down</label.down>
  <label.topback>Top Back</label.topback>
  <label.bottomback>Bottom Back</label.bottomback>
  <label.topfront>Top Front</label.topfront>
  <label.bottomfront>Bottom Front</label.bottomfront>
  <label.normal>Normal</label.normal>
  <label.lowpower>Lowpower</label.lowpower>
  <label.automaticcontrol>Automatic</label.automaticcontrol>
  <label.manualcontrol>Manual</label.manualcontrol>
  <label.switchcoil>Switch Discharge Coil</label.switchcoil>
  <label.depthcharge>Depth Charge</label.depthcharge>
  <label.switchgun>Switch Automatic Gun</label.switchgun>
</infotexts>